
Figure - Bug #118010
【IOVDEV-28803】【内部】【VC1】【0072】【台架】【EE环境】【副屏】小窗应用下四指抓或五指抓操作
小窗应用未收入后台
2023-05-17 19:09 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-17

Priority: High Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 影响版本:��01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

详情

类型: 故障

状态:代码审核 (查看工作流)

优先级: B

解决结果:未解决

影响版本:

01.00.0095.C103

修复的版本:无

模块:

副屏

标签:无

Repetition Rate:

必现

测试环境:台架手动测试

项目名:

VC1

描述

【环境信息】EE环境

【问题出现时间】：20230517 10:55

【前提条件】：开启小窗应用

【实际结果】：小窗界面未变动

【期望结果】：小窗应用收揽到后台并显示HOME页面

【备注】：

四指抓、五指抓操作应和底部上滑操作功能一致，小窗页面不受影响，影响用户体验。

台架Log地址：https://ofs.human-horizons.com/#/download/index/8xe%2Fzc4KAbk%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/DSvPMjt1EI8%3D

【影响版本】：副屏：01.00.0095.C103

【硬件版本号】：/

History

#1 - 2023-05-17 19:16 - 物联网测试组_TSCD 王维

- Status changed from New to RESOLVED

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维
客户提供的附件与bug描述不一致，暂时关闭

#2 - 2023-05-17 19:16 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to NEED_INFO

#3 - 2023-05-23 21:00 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户已关闭BUG

#4 - 2023-05-24 19:36 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

关闭问题单

#5 - 2023-05-24 19:37 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

熄屏上滑返回HOMEbug.mp4 44.6 MB 2023-05-17 物联网测试组_TSCD 王维
